Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08254 DIP/Input Minor Always Mar 17, 2022, 23:30 Apr 3, 2022, 21:54
Tester chaneman View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver 8080bw.cpp
Version 0.241 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit 6cb570a Github Pull Request # #9439
Summary 08254: claybust: Number of "Flings" DIP Settings
Description Picture below shows DIP settings for either 8 or 10 "Flings" per game.
You do earn extra Flings depending upon how many clays are shot, but
the DIP setting determines how many Flings you can miss in a row from
the start.
Steps To Reproduce Load and run game.
Set DIPS as shown.
Do not shoot any clays.

Use Fast Forward if you don't want to wait.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems claybust
Attached Files
jpg file icon Claybuster Number of Flings DIP Settings.jpg (265,714 bytes) Mar 17, 2022, 23:30 Uploaded by chaneman
chaneman
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.19927
Steve Coomber
Tester
Mar 18, 2022, 19:49
I have tested and confirmed this observation.